Bug 2148789

Summary: qbittorrent-4.5.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: qbittorrentAssignee: leigh scott <leigh123linux>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: cstratak, leigh123linux, me
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qbittorrent-4.5.0-1.fc37 qbittorrent-4.5.1-1.fc36 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-12-07 01:35:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-11-28 00:03:03 UTC
Releases retrieved: 4.5.0
Upstream release that is considered latest: 4.5.0
Current version/release in rawhide: 4.4.4-2.fc38
URL: http://www.qbittorrent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/6111/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qbittorrent

Comment 1 Upstream Release Monitoring 2022-11-28 00:10:10 UTC
the-new-hotness/release-monitoring.org's scratch build of qbittorrent-4.5.0-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=94620854

Comment 2 Fedora Update System 2022-11-28 18:54:39 UTC
FEDORA-2022-310845508c has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-310845508c

Comment 3 Fedora Update System 2022-11-28 18:54:42 UTC
FEDORA-2022-cd71a2bde8 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-cd71a2bde8

Comment 4 Fedora Update System 2022-11-29 02:20:39 UTC
FEDORA-2022-cd71a2bde8 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-cd71a2bde8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-cd71a2bde8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-11-29 02:31:24 UTC
FEDORA-2022-310845508c has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-310845508c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-310845508c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-12-07 01:35:01 UTC
FEDORA-2022-310845508c has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-02-14 03:25:19 UTC
FEDORA-2023-94907cfe9f has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-94907cfe9f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-94907cfe9f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-02-22 11:06:55 UTC
FEDORA-2023-94907cfe9f has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.